
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34004.107
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bremen_ESG", "Bremen_ESG.csproj", "{649F3B70-F35C-4EC4-BDA4-2708951A1413}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{649F3B70-F35C-4EC4-BDA4-2708951A1413}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{649F3B70-F35C-4EC4-BDA4-2708951A1413}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{649F3B70-F35C-4EC4-BDA4-2708951A1413}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{649F3B70-F35C-4EC4-BDA4-2708951A1413}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {59B2AEFF-04FA-4D23-84B2-D99DF26DA4DA}
	EndGlobalSection
EndGlobal
